Bug 985532 - don't depend on libao
don't depend on libao
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: speech-dispatcher (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 13:05 EDT by Matthias Clasen
Modified: 2013-08-07 03:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 03:34:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
drop libao dep (1.57 KB, patch)
2013-07-17 13:05 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2013-07-17 13:05:32 EDT
Created attachment 774862 [details]
drop libao dep

There is really no point - we are using pulseaudio.

rpm -qi libao says: "It currently supports ESD, OSS, Solaris, and IRIX."

Lets just drop this dependency, it is only pulled in by a handful of packages, and we may be able to drop it altogether.
Comment 1 Peter Robinson 2013-07-19 07:21:44 EDT
makes sense
Comment 2 Peter Robinson 2013-08-07 03:34:03 EDT
Pushed

Note You need to log in before you can comment on or make changes to this bug.